# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-20 09:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0012_auto_20171120_1257'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mobilespecs',
            name='cpu_freq',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
